wandb_version: 1

path:
  desc: null
  value:
    out_dir: ./out/
gpu:
  desc: null
  value:
    use: true
    id: 0
model:
  desc: null
  value: HSL
data:
  desc: null
  value:
    name: ABIDE
    fully_connected: false
    k_split: 10
    setting: transductive
params:
  desc: null
  value:
    early: 0.85
    optimisation: false
    seed: 42
    epochs: 10000
    init_lr: 0.00013752038761422132
    batch_size: 1
    lr_reduce_factor: 0.5
    lr_schedule_patience: 200
    no_change: 600
    min_lr: 5e-6
    weight_decay: 5e-5
    print_epoch_interval: 100
    max_time: 12
    cross_val: true
    split_num: 0
    tsne: false
    alignment_tab: false
    alignment_dict: false
net_params:
  desc: null
  value:
    n_cluster: 17
    hidden_dim: 128
    dropout: 0.6245508745564787
    in_feat_dropout: 0.010714554895563833
    n_layer: 6
    n_view: 6
    fuse: mean
    att: none
    batch_norm: true
    residual: true
_wandb:
  desc: null
  value:
    python_version: 3.10.11
    cli_version: 0.15.8
    framework: torch
    is_jupyter_run: false
    is_kaggle_kernel: false
    start_time: 1706274518.834142
    t:
      1:
      - 1
      - 5
      - 53
      - 55
      - 76
      2:
      - 1
      - 5
      - 53
      - 55
      - 76
      3:
      - 16
      - 23
      4: 3.10.11
      5: 0.15.8
      8:
      - 3
      - 5
